WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Sunrise

Plugin framework, that was designed to speed up plugin deployment and development

Requires: 3.3 or higher
Compatible up to: 4.0
Last Updated: 2013-8-8
Downloads: 945

Ratings

5 stars
5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1